Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> General >> Open News server


Vulnerability Assessment Details

Open News server

Vulnerability Assessment Summary
Public NNTP server is open to outside

Detailed Explanation for this Vulnerability Assessment
The remote server seems open to outsiders.
Some people love open public NNTP servers to
be able to read or post articles anonymously.
Keep in mind that robots are harvesting such
open servers on Internet, so you cannot hope that
you will stay hidden for long.

Unwanted connections could waste your bandwith
or put you into legal trouble if outsiders use your server
to read or post 'politically incorrects' articles.

** As it is very common to have IP based authentication,
** this might be a false positive if the Nessus scanner is
** among the permited source addresses.

Solution: Enforce authentication or filter connections from outside

Network Security Threat Level: Medium

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Michel Arboi

Cables, Connectors

NEW - ASUS GX1008B Swith Power Saving Fast Eathernet, Fast Networking Solution
$19.95
NEW - ASUS GX1008B Swith Power Saving Fast Eathernet, Fast Networking Solution pictureCablesOnline 2-Way A/B RJ45 Metal Rotary Manual Switch Box SB-034
$15.09
CablesOnline 2-Way A/B RJ45 Metal Rotary Manual Switch Box SB-034 picture1405 5G V3 SWITCH
$51.99
1405 5G V3 SWITCH pictureNEW OPEN BOX Netgear Prosafe GSM7224 V2 24G L2 Managed Switch
$199.95
NEW OPEN BOX Netgear Prosafe GSM7224 V2 24G L2 Managed Switch picture


Discussions

No Discussions have been posted on this vulnerability.